Subject: [lojban] Re: za'ure'u ?

From: Jordan DeLong <[email-masked]>
Date: Thu, 27 Mar 2003 17:28:38 -0600

On Thu, Mar 27, 2003 at 03:18:44PM -0000, jjllambias2000 wrote:
> la djorden cusku di'e
> > I disagree. My point was that the concept of "this time" has nothing
> > to do with re'u.
> 
> Could you explain? If I say {mi mure'u klama le zarci}
> I'm describing my fifth trip to the market. I must have 
> gone four times before that, and I may go other times after
> that, but the time I'm describing is the fifth.
> 
> If I say {mi za'ure'u klama le zarci}, then I'm describing
> a trip to the market that is other-than-the-first, I'm
> not saying more than that. "This is not the first time
> that I go to the market". It is describing one particular
> occasion which is not the first one. There may have been
> previous occasions (there must have been at least one
> previous occasion) and there may be subsequent occasions,
> but I am describing that time.

I agree that "It is describing one particular occasion which is not
the first one ...". I don't agree that it means "This is not the
first time that I go to the market".

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku